spring.datasource.url=jdbc:postgresql://localhost:5432/prueba1?autoReconnect=true
spring.datasource.username=postgres
spring.datasource.password=12345
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.tomcat.test-while-idle=true
spring.datasource.validation-query=SELECT 1
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.show_sql=true
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.connection.charset=UTF-8
spring.jpa.hibernate.connection.characterEncoding=UTF-8
